<DOCTYPE html>
    <html lang="en">
    <head>
        <title>Fortune Teller</title>
        <script src="js/jquery.min.js"></script>
        <link href="css/bootstrap.min.css" rel="stylesheet"/>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/app.js"></script>
        <script src="https://unpkg.com/@gitlab/application-sdk-browser/dist/gl-sdk.min.js"></script>
        <script>window.glClient = window.glSDK.glClientSDK({
            appId: '0d797ce7-322a-4f55-a38e-0f25a76da0ba',
            host: 'https://collector.prod-1.gl-product-analytics.com',
        });
        // Tracks the current page view
        window.glClient.page();
        </script>
    </head>
    <body onload="loadOne()">
      <div class="jumbotron container">
          <h1>Fortune Teller</h1>
          <p>Find out what the future holds...</p>
      </div>
      <div class="container">
          <p>| <b>Random Fortune</b> | <a href="all-fortunes.html">All Fortunes</a> |</p>
        <blockquote id="fortune" />
      </div>
    </body>
    </html>
